# DOMNamedNodeMap.hpp File Reference

`#include <xercesc/util/XercesDefs.hpp>`

Include dependency graph for DOMNamedNodeMap.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | xercesc

## Classes

class | xercesc::DOMNamedNodeMap
| `DOMNamedNodeMap`s are used to represent collections of nodes that can be accessed by name. More...

## Defines

#define | GetDOMNamedNodeMapMemoryManager GET_INDIRECT_MM(fOwnerNode)

## Define Documentation

#define GetDOMNamedNodeMapMemoryManager GET_INDIRECT_MM(fOwnerNode)